.our-services__nav {
	margin: 99px 0 27px;
}

.our-services__nav-list {
	display: flex;
}

.our-services__nav-list-item {
	padding: 18px 34px;
	background-color: #f8fcfe;
	border: 1px solid #edefef;
	color: #717171;
	line-height: 39px;
	box-sizing: content-box;
	cursor: pointer;
}

.our-services__nav-list-item.active {
	background-color: var(--col-light-green);
	color: var(--col-white);
	border: 1px solid var(--col-light-green);
}

.our-services__nav-list-item + .our-services__nav-list-item {
	border-left: none;
}

.our-services__nav-list-item:hover {
	border: 1px solid var(--col-light-green);
}

.our-services__content-item {
	display: none;
}

.our-services__content-item-img {
	max-width: 192px;
  	max-height: 140px;
}

.our-services__content-item-text {
	font-size: 14px;
	font-weight: 300;
	line-height: 24px;
	color: #777777;
	margin-left: 15px;
}

.our-services__content-item.visible {
	display: flex;
	min-height: 168px;
}